## libhash-case-perl 1.020

=== debian/changelog ===
libhash-case-perl (1.020-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Damyan Ivanov ]
  * watch: force three-digit revision (1.01 → 1.010)

  [ Fabrizio Regalli ]
  * Imported Upstream version 1.010
  * Update d/compat to 8
  * Update debhelper to (>=8.0)
  * Added myself to Uploaders and Copyright
  * Changed d/rules to standard three lines format
  * Update copyright years

  [ Florian Schlichting ]
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Switched to source format "3.0 (quilt)".
  * Added myself to Uploaders and copyright.
  * Imported Upstream version 1.020.
  * Bumped year of upstream copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Mon, 09 Apr 2012 20:42:20 +0200

libhash-case-perl (1.006-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed:
    Homepage pseudo-field (Description); XS-Vcs-Svn fields.

  [ David Paleino ]
  * debian/control: removed myself from Uploaders

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update years of copyright; remove URL of Artistic
    license.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.0 (no changes).
  * Refresh debian/rules, no functional changes, except: don't install README
    any more (installation instructions).
  * debian/rules: remove /usr/share/perl5/Hash/Makefile.PL from binary
    package.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Jul 2008 17:27:55 +0200

libhash-case-perl (1.004-1) unstable; urgency=low

  * Initial Release.

 -- David Paleino <d.paleino@gmail.com>  Thu, 20 Sep 2007 09:31:22 +0200
