=== debian/control ===
Source: libhash-case-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>, Fabrizio Regalli <fabreg@fabreg.it>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: liblog-report-perl,
 libtest-pod-perl,
 perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhash-case-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libhash-case-perl.git
Homepage: http://search.cpan.org/dist/Hash-Case/

Package: libhash-case-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 liblog-report-perl
Description: base class for hashes with key-casing requirements
 Hash::Case is the base class for various classes which tie special
 treatment for the casing of keys. Be aware of the differences in
 implementation: Lower and Upper are tied native hashes: these
 hashes have no need for hidden fields or other assisting data
 structured. A case Preserve hash will actually create three hashes.
