=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3

# force three digit revision
options=uversionmangle=s/(\.\d\d)$/$&0/ \
  http://search.cpan.org/dist/Hash-Case/ .*/Hash-Case-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
