=== debian/control ===
Source: libhash-case-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fschlich@zedat.fu-berlin.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: liblog-report-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhash-case-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhash-case-perl.git
Homepage: https://metacpan.org/release/Hash-Case

Package: libhash-case-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblog-report-perl
Description: base class for hashes with key-casing requirements
 Hash::Case is the base class for various classes which tie special
 treatment for the casing of keys. Be aware of the differences in
 implementation: Lower and Upper are tied native hashes: these
 hashes have no need for hidden fields or other assisting data
 structured. A case Preserve hash will actually create three hashes.
