=== debian/watch ===
version=3
options=uversionmangle=s/(\.\d\d)$/$&0/ \
https://metacpan.org/release/Hash-Case .*/Hash-Case-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
