=== debian/control ===
--- 
+++ 
@@ -5,20 +5,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: liblog-report-perl,
-                     libtest-pod-perl,
-                     perl
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: perl
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhash-case-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhash-case-perl.git
 Homepage: https://metacpan.org/release/Hash-Case
+Rules-Requires-Root: no
 
 Package: libhash-case-perl
 Architecture: all
 Depends: ${misc:Depends},
-         ${perl:Depends},
-         liblog-report-perl
+         ${perl:Depends}
 Description: base class for hashes with key-casing requirements
  Hash::Case is the base class for various classes which tie special
  treatment for the casing of keys. Be aware of the differences in
