=== debian/watch ===
version=4
options=uversionmangle=s/(\.\d\d)$/$&0/ \
https://metacpan.org/release/Hash-Case .*/Hash-Case-v?@ANY_VERSION@@ARCHIVE_EXT@$
