=== debian/control ===
--- 
+++ 
@@ -4,19 +4,18 @@
            Florian Schlichting <fschlich@zedat.fu-berlin.de>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.5.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhash-case-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhash-case-perl.git
 Homepage: https://metacpan.org/release/Hash-Case
-Rules-Requires-Root: no
 
 Package: libhash-case-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: base class for hashes with key-casing requirements
  Hash::Case is the base class for various classes which tie special
  treatment for the casing of keys. Be aware of the differences in
